<h1>scavenge.io</h1>
<p>
scavenge.io ist eine Online Plattform zur Erstellung von Schnitzeljagden.
Mit scavenge.io können Sie Ihre Freunde herausfordern, indem Sie ihnen maßgeschneiderte Rätselabenteuer kreieren.
</p>
<p>
<img width="100%" src="assets/landingpage_overview.png" alt="Bild konnte nicht geladen werden :(">
</p>